Translation mistake we can't find in Rosetta

Bug #38967 reported by Pierre Slamich on 2006-04-10
8
Affects Status Importance Assigned to Milestone
Ubuntu
Medium
Unassigned
language-pack-gnome-fr-base (Ubuntu)
Medium
Ubuntu French Translators

Bug Description

A user has noticed a translation mistake 'périférique' instead of 'périphérique' at the screen shown when unmounting a mp3 player or a media.
Can you tell me in which package it it?
Wouldn't a search function be useful in Rosetta for that kind of problems?

Julien Rottenberg (jrottenberg) wrote :

I found 'périférique' in the nautilus translation file :

http://librarian.launchpad.net/1990470/fr.po line 2992 and 2997.

Fixed in Rosetta. Thanks for your bug report.

Changed in ubuntu-meta:
assignee: nobody → ubuntu-l10n-fr
status: Unconfirmed → Confirmed
Changed in nautilus:
status: Confirmed → Fix Committed
Daniel Holbach (dholbach) wrote :

Your other suggestions is outlined by bug 44.

"Removing device" is also traduce by "Retirement du périphérique"
Retirement is an old word and doesn't suit to this situation, it would be better to use "Retrait".

Benoît Turpin wrote:

>"Removing device" is also traduce by "Retirement du périphérique"
>Retirement is an old word and doesn't suit to this situation, it would be better to use "Retrait".
>
I totally agree with that.

--
S. Murer

I think that "Déconnection du périphérique" or "Débranchement du
périphérique" is more appropriate...

You don't "retire" a device, or do you??? :-)

Sébastien MURER wrote:
> Benoît Turpin wrote:
>
>
>> "Removing device" is also traduce by "Retirement du périphérique"
>> Retirement is an old word and doesn't suit to this situation, it would be better to use "Retrait".
>>
>>
> I totally agree with that.
>
>

On 13/04 07:45, Sentenza wrote :

> I think that "Déconnection du périphérique" or "Débranchement du
> périphérique" is more appropriate...

I agree too, but then it would be "Déconnexion", not "Déconnection" :-)
But "retrait" is fine too.

jms

> You don't "retire" a device, or do you??? :-)
>
>
> Sébastien MURER wrote:
> > Benoît Turpin wrote:
> >
> >
> >> "Removing device" is also traduce by "Retirement du périphérique"
> >> Retirement is an old word and doesn't suit to this situation, it would be better to use "Retrait".
> >>
> >>
> > I totally agree with that.
> >
> >
>
> --
> Translation mistake we can't find in Rosetta
> https://launchpad.net/malone/bugs/38967
>

Quoting Sentenza <email address hidden>:

> I think that "Déconnection du périphérique" or "Débranchement du
> périphérique" is more appropriate...

Arrgh, the mistake... At worst it is "Déconnexion" but this word does
not exist
in French.
I personnaly vote for "Retrait".

>
> You don't "retire" a device, or do you??? :-)
>
>
> Sébastien MURER wrote:
>> Benoît Turpin wrote:
>>
>>
>>> "Removing device" is also traduce by "Retirement du périphérique"
>>> Retirement is an old word and doesn't suit to this situation, it
>>> would be better to use "Retrait".
>>>
>>>
>> I totally agree with that.
>>
>>
>
> --
> Translation mistake we can't find in Rosetta
> https://launchpad.net/malone/bugs/38967
>

--
N'imprimez pas ce courriel.

Maybe this kind of problems should be discussed on ubuntu-fr-l10n mailing list.

Sebastien Bacher (seb128) wrote :

one task is enough for that and that's not an issue on that package

Changed in ubuntu-meta:
status: Unconfirmed → Rejected
Sebastien Bacher (seb128) wrote :

And I agree with Lionel, the right place for such discussions is not the bug trackers but the locale translators list

Sentenza wrote:

>I think that "Déconnection du périphérique" or "Débranchement du
>périphérique" is more appropriate...
>
>You don't "retire" a device, or do you??? :-)
>
Err, yep, "Déconnexion du périphérique" sounds better, doesn't it ? So
let's vote, friends ! :-)
I choose this one.

--
S. Murer

Hi

+1 for "Retrait du périphérique" :)

"Connecter" verb is probably linked with a *network* situation in
beginners mind, while "Brancher", "Retirer", "Débrancher", "Retrait" is
associated with the physical movement of *(un)plugging* the device.

Just my 2 cents.

Paul

Hacketiwack wrote:

>Quoting Sentenza <email address hidden>:
>
>
>
>>I think that "Déconnection du périphérique" or "Débranchement du
>>périphérique" is more appropriate...
>>
>>
>
>Arrgh, the mistake... At worst it is "Déconnexion" but this word does
>not exist
>in French.
>I personnaly vote for "Retrait".
>
>
>
>>You don't "retire" a device, or do you??? :-)
>>
>>
>>Sébastien MURER wrote:
>>
>>
>>>Benoît Turpin wrote:
>>>
>>>
>>>
>>>
>>>>"Removing device" is also traduce by "Retirement du périphérique"
>>>>Retirement is an old word and doesn't suit to this situation, it
>>>>would be better to use "Retrait".
>>>>
>>>>
>>>>
>>>>
>>>I totally agree with that.
>>>
>>>
>>>
>>>
>>--
>>Translation mistake we can't find in Rosetta
>>https://launchpad.net/malone/bugs/38967
>>
>>
>>
>
>
>
>
>

On windows, it's written "Retirer le périphérique en toute sécurité".
Except the Windows joke about security, i think we have to choose
something in adequation with Windows terms, i vote for "Retrait du
péripéhrique".

Paul RIVIER a écrit :
> Hi
>
> +1 for "Retrait du périphérique" :)
>
> "Connecter" verb is probably linked with a *network* situation in
> beginners mind, while "Brancher", "Retirer", "Débrancher", "Retrait" is
> associated with the physical movement of *(un)plugging* the device.
>
> Just my 2 cents.
>
>
> Paul
>
>
>
> Hacketiwack wrote:
>
>
>> Quoting Sentenza <email address hidden>:
>>
>>
>>
>>
>>> I think that "Déconnection du périphérique" or "Débranchement du
>>> périphérique" is more appropriate...
>>>
>>>
>>>
>> Arrgh, the mistake... At worst it is "Déconnexion" but this word does
>> not exist
>> in French.
>> I personnaly vote for "Retrait".
>>
>>
>>
>>
>>> You don't "retire" a device, or do you??? :-)
>>>
>>>
>>> Sébastien MURER wrote:
>>>
>>>
>>>
>>>> Benoît Turpin wrote:
>>>>
>>>>
>>>>
>>>>
>>>>
>>>>> "Removing device" is also traduce by "Retirement du périphérique"
>>>>> Retirement is an old word and doesn't suit to this situation, it
>>>>> would be better to use "Retrait".
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>> I totally agree with that.
>>>>
>>>>
>>>>
>>>>
>>>>
>>> --
>>> Translation mistake we can't find in Rosetta
>>> https://launchpad.net/malone/bugs/38967
>>>
>>>
>>>
>>>
>>
>>
>>
>>
>
>

Hi,

I agree with Paul, I think "Retrait du périphérique" is more
adapted than "Déconnexion..." in this case. And it sounds
better :)

On 4/13/06, Paul RIVIER <email address hidden> wrote:
> Hi
>
> +1 for "Retrait du périphérique" :)
>
> "Connecter" verb is probably linked with a *network* situation in
> beginners mind, while "Brancher", "Retirer", "Débrancher", "Retrait" is
> associated with the physical movement of *(un)plugging* the device.
>
> Just my 2 cents.
>
>
> Paul
>
>
>
> Hacketiwack wrote:
>
> >Quoting Sentenza <email address hidden>:
> >
> >
> >
> >>I think that "Déconnection du périphérique" or "Débranchement du
> >>périphérique" is more appropriate...
> >>
> >>
> >
> >Arrgh, the mistake... At worst it is "Déconnexion" but this word does
> >not exist
> >in French.
> >I personnaly vote for "Retrait".
> >
> >
> >
> >>You don't "retire" a device, or do you??? :-)
> >>
> >>
> >>Sébastien MURER wrote:
> >>
> >>
> >>>Benoît Turpin wrote:
> >>>
> >>>
> >>>
> >>>
> >>>>"Removing device" is also traduce by "Retirement du périphérique"
> >>>>Retirement is an old word and doesn't suit to this situation, it
> >>>>would be better to use "Retrait".
> >>>>
> >>>>
> >>>>
> >>>>
> >>>I totally agree with that.
> >>>
> >>>
> >>>
> >>>
> >>--
> >>Translation mistake we can't find in Rosetta
> >>https://launchpad.net/malone/bugs/38967
> >>
> >>
> >>
> >
> >
> >
> >
> >
>
> --
> Translation mistake we can't find in Rosetta
> https://launchpad.net/malone/bugs/38967
>

--
Cordialement,
Ludo.

Hi,

On Windows, this is translated by "Retirer le périphérique" which is a
very good translation I think. However, the translation depends on the
context.

Does it mean "Do you want to remove the device ?" or "Ubuntu is
removing the device" ?

For the first one, the translation should be "Retirer le
périphérique". For the second one, "déconnection du périphérique".

Seb.

2006/4/13, Paul RIVIER <email address hidden>:
> Hi
>
> +1 for "Retrait du périphérique" :)
>
> "Connecter" verb is probably linked with a *network* situation in
> beginners mind, while "Brancher", "Retirer", "Débrancher", "Retrait" is
> associated with the physical movement of *(un)plugging* the device.
>
> Just my 2 cents.
>
>
> Paul
>
>
>
> Hacketiwack wrote:
>
> >Quoting Sentenza <email address hidden>:
> >
> >
> >
> >>I think that "Déconnection du périphérique" or "Débranchement du
> >>périphérique" is more appropriate...
> >>
> >>
> >
> >Arrgh, the mistake... At worst it is "Déconnexion" but this word does
> >not exist
> >in French.
> >I personnaly vote for "Retrait".
> >
> >
> >
> >>You don't "retire" a device, or do you??? :-)
> >>
> >>
> >>Sébastien MURER wrote:
> >>
> >>
> >>>Benoît Turpin wrote:
> >>>
> >>>
> >>>
> >>>
> >>>>"Removing device" is also traduce by "Retirement du périphérique"
> >>>>Retirement is an old word and doesn't suit to this situation, it
> >>>>would be better to use "Retrait".
> >>>>
> >>>>
> >>>>
> >>>>
> >>>I totally agree with that.
> >>>
> >>>
> >>>
> >>>
> >>--
> >>Translation mistake we can't find in Rosetta
> >>https://launchpad.net/malone/bugs/38967
> >>
> >>
> >>
> >
> >
> >
> >
> >
>
> --
> Translation mistake we can't find in Rosetta
> https://launchpad.net/malone/bugs/38967
>

Hi dear french contributors, :)

(and sorry for feeding this thread, I know it is not the best place)

kritchek wrote:

>
>Does it mean "Do you want to remove the device ?" or "Ubuntu is
>removing the device" ?
>
>For the first one, the translation should be "Retirer le
>périphérique". For the second one, "déconnection du périphérique".
>
>
"Retirer le périphérique" for the first one, and

"Retrait du périphérique" for the second one, that seems more consistant
to me.

Fench language has some very nice words, why use ugly words like
"déconnection" ? :)

Best regards from marseille

Paul

kritchek wrote:

>Hi,
>
>On Windows, this is translated by "Retirer le périphérique" which is a
>very good translation I think. However, the translation depends on the
>context.
>
>Does it mean "Do you want to remove the device ?" or "Ubuntu is
>removing the device" ?
>
>For the first one, the translation should be "Retirer le
>périphérique". For the second one, "déconnection du périphérique".
>
>Seb.
>
Hi,

There is a very frequent mistake : you should write "déconnexion" in
French, not "déconnection". This is probably due to the the English
origin of the word : "disconnect". :-)

See you,

--
S. Murer

Please stop discussing this here, this is not the right place.

I just started a discussion about this issue on ubuntu-fr-l10 mailing list. You can subscribe to this there : http://lists.ubuntu.com

Thanks.

+1 Paul

So I vote for :

"Retirer le périphérique" for the first one, and
"Retrait du périphérique" for the second one.

Seb.

For some reason "Ubuntu Bugs" and "Ubuntu Desktop Bugs" are subscribed to this bug. Someone should fix this.

AHAHAHAHAHAHAH

I really didn't want to launch a flame war...

That's definitely the problem with french (language not people)... We
can spend so much energy on a simple word :-)

Best regards from Luxembourg...

Olivier

Paul RIVIER wrote:
> Hi dear french contributors, :)
>
> (and sorry for feeding this thread, I know it is not the best place)
>
> kritchek wrote:
>
>
>> Does it mean "Do you want to remove the device ?" or "Ubuntu is
>> removing the device" ?
>>
>> For the first one, the translation should be "Retirer le
>> périphérique". For the second one, "déconnection du périphérique".
>>
>>
>>
> "Retirer le périphérique" for the first one, and
>
> "Retrait du périphérique" for the second one, that seems more consistant
> to me.
>
> Fench language has some very nice words, why use ugly words like
> "déconnection" ? :)
>
>
> Best regards from marseille
>
>
> Paul
>
>
>

It's also what makes it a beautifull language.

-----Original Message-----
From: <email address hidden> [mailto:<email address hidden>]On Behalf Of
Sentenza
Sent: jeudi 13 avril 2006 16:00
To: <email address hidden>
Subject: [Bug 38967] Re: [Bug 38967] Re: [Bug 38967] Re: [Bug 38967] Re:
[Bug38967] Re:[Bug 38967] Re: [Bug 38967] Re: [Bug 38967] Re:
Translation mistake wecan't find in Rosetta

AHAHAHAHAHAHAH

I really didn't want to launch a flame war...

That's definitely the problem with french (language not people)... We
can spend so much energy on a simple word :-)

Best regards from Luxembourg...

Olivier

Paul RIVIER wrote:
> Hi dear french contributors, :)
>
> (and sorry for feeding this thread, I know it is not the best place)
>
> kritchek wrote:
>
>
>> Does it mean "Do you want to remove the device ?" or "Ubuntu is
>> removing the device" ?
>>
>> For the first one, the translation should be "Retirer le
>> périphérique". For the second one, "déconnection du périphérique".
>>
>>
>>
> "Retirer le périphérique" for the first one, and
>
> "Retrait du périphérique" for the second one, that seems more consistant
> to me.
>
> Fench language has some very nice words, why use ugly words like
> "déconnection" ? :)
>
>
> Best regards from marseille
>
>
> Paul
>
>
>

--
Translation mistake we can't find in Rosetta
https://launchpad.net/malone/bugs/38967

kritchek wrote:
> Does it mean "Do you want to remove the device ?" or "Ubuntu is
> removing the device" ?
>
> For the first one, the translation should be "Retirer le
> pÃf©riphÃf©rique". For the second one, "dÃf©connection du pÃf©riphÃf©rique".

Sorry, but "(dé)connection" is incorrect (a common mistake).

The noun is "(dé)connexion" (with an "x" in standard French orthography),
even though the verb is "(dé)connecter".

And "périphérique" (with "ph") is the only correct French orthography.

So the second one will be "déconnexion du périphérique"...

Thanks.

héhé,

I'm sorry but "déconnexion" is not valid in french even if it's accepted by
everyone...
"déconnection IS the good word :)
see there for french people :
http://atilf.atilf.fr/dendien/scripts/tlfiv5/search.exe?23;s=1286854695;cat=2;m=d%82connection
;

2006/4/13, verdy_p <email address hidden>:
>
> kritchek wrote:
> > Does it mean "Do you want to remove the device ?" or "Ubuntu is
> > removing the device" ?
> >
> > For the first one, the translation should be "Retirer le
> > pÃfÂ(c)riphÃfÂ(c)rique". For the second one, "dÃfÂ(c)connection du
> pÃfÂ(c)riphÃfÂ(c)rique".
>
> Sorry, but "(dé)connection" is incorrect (a common mistake).
>
> The noun is "(dé)connexion" (with an "x" in standard French orthography),
> even though the verb is "(dé)connecter".
>
> And "périphérique" (with "ph") is the only correct French orthography.
>
> So the second one will be "déconnexion du périphérique"...
>
> Thanks.
>
>
> --
> Translation mistake we can't find in Rosetta
> https://launchpad.net/malone/bugs/38967
>

Jeff Fortin Tam (kiddo) wrote :

Just for you :) I went digging in some of the old dicos lying in my aunt's house and took a shot. Don't have the reference, the cover was torn off.
http://img514.imageshack.us/img514/1497/connexion8zk.jpg

"déconection" is a neologism (even though accepted). deconnexion is the
right word .

Guillaume Ardaud (ardaudg) wrote :

Well I think that's one problem solved ;)

Definitely no.
http://atilf.atilf.fr/dendien/scripts/tlfiv5/phonetic.exe?10;s=3058292010;

CONNEXION is the attributed orthography for French, and DECONNXEION its opposite.
EVERYBODY in France uses X not CT. All authors in books use X and serious softwares as well.

When I look in ATILF, I only find the orthography with X, but definitely not CT. You're lying here (or youare confused by the fact that ATILF finds an approximation for the word you entered. CONNECTION is NOT even listed in ATILF.

When I look in Larousse and Petit Robert, I find X, not CT. When I look into the Dictionnaire de l'Académie Française, I find X, but not CT ! The orthography with CT is definitely a spelling error inherited from English.

When I look into Google, there are MUCH MORE entries for X than for CT. When I look at the displyed results in Google, the sites that use CT are much less serious (user homepages, blogs, discussions...) than the entries I find with X (reference books, litterature, news articles from nexspapers and agencies...)

You are mixing the verb and the noun.

----- Original Message -----
From: "dway" <email address hidden>
To: <email address hidden>
Sent: Saturday, April 15, 2006 10:11 PM
Subject: [Bug 38967] Re: [Bug 38967] Re: [Bug 38967] RE: [Bug 38967] Re: [Bug38967] Re: [Bug 38967] Re: [Bug38967] Re: [Bug38967] Re:[Bug38967] Re: [Bug 38967] Re: [Bug38967] Re: Translation mistakewecan't find in Rosetta

héhé,

I'm sorry but "déconnexion" is not valid in french even if it's accepted by
everyone...
"déconnection IS the good word :)
see there for french people :
http://atilf.atilf.fr/dendien/scripts/tlfiv5/search.exe?23;s=1286854695;cat=2;m=d%82connection
;

verdy_p (verdy-p) wrote :

Look at this definition in ATILF:
http://atilf.atilf.fr/dendien/scripts/tlfiv5/affart.exe?34;s=3058292010;?b=0;

What you are looking at is the definition of the verb, and it only indicates a neologism with the noun written with CT. But this neologism is much less used than the well defined definition for the noun.
The entry you find is not a main entry, it's a derivation from the verb. But almost all people consider this neologism incorrect. Look at the examples in the definition of the verb: there is NO example for CT, and THREE examples with X.

You're wrong. The orthography with X is the only form that is universally accepted.

If you don't understand French, don't quote such things. You are mixing things.

----- Original Message -----
From: "dway" <email address hidden>
To: <email address hidden>
Sent: Saturday, April 15, 2006 10:11 PM
Subject: [Bug 38967] Re: [Bug 38967] Re: [Bug 38967] RE: [Bug 38967] Re: [Bug38967] Re: [Bug 38967] Re: [Bug38967] Re: [Bug38967] Re:[Bug38967] Re: [Bug 38967] Re: [Bug38967] Re: Translation mistakewecan't find in Rosetta

héhé,

I'm sorry but "déconnexion" is not valid in french even if it's accepted by
everyone...
"déconnection IS the good word :)
see there for french people :
http://atilf.atilf.fr/dendien/scripts/tlfiv5/search.exe?23;s=1286854695;cat=2;m=d%82connection
;

2006/4/13, verdy_p <email address hidden>:
>
> kritchek wrote:
> > Does it mean "Do you want to remove the device ?" or "Ubuntu is
> > removing the device" ?
> >
> > For the first one, the translation should be "Retirer le
> > pÃffÃ,(c)riphÃffÃ,(c)rique". For the second one, "dÃffÃ,(c)connection du
> pÃffÃ,(c)riphÃffÃ,(c)rique".
>
> Sorry, but "(dé)connection" is incorrect (a common mistake).
>
> The noun is "(dé)connexion" (with an "x" in standard French orthography),
> even though the verb is "(dé)connecter".
>
> And "périphérique" (with "ph") is the only correct French orthography.
>
> So the second one will be "déconnexion du périphérique"...
>
> Thanks.
>
>
> --
> Translation mistake we can't find in Rosetta
> https://launchpad.net/malone/bugs/38967
>

--
Translation mistake we can't find in Rosetta
https://launchpad.net/malone/bugs/38967

---------------------------------------------------------------------------------------
Wanadoo vous informe que cet e-mail a ete controle par l'anti-virus mail.
Aucun virus connu a ce jour par nos services n'a ete detecte.

verdy_p (verdy-p) wrote :

And well, the orthography with CT appeared only in the Grand Robert dictionnary in 1970 (disappeared after), and Quillet dictionnary in 1971 (much less known dictionnaries, Frenches do use Larousse and Petit Robert dictionnaries everyday ad the most import source, the Grand Robert is academic and used to reference other less common usages, but it does NOT state the correct orthography and meaning that everyone accepts).

----- Original Message -----
From: "dway" <email address hidden>
To: <email address hidden>
Sent: Saturday, April 15, 2006 10:11 PM
Subject: [Bug 38967] Re: [Bug 38967] Re: [Bug 38967] RE: [Bug 38967] Re: [Bug38967] Re: [Bug 38967] Re: [Bug38967] Re: [Bug38967] Re:[Bug38967] Re: [Bug 38967] Re: [Bug38967] Re: Translation mistakewecan't find in Rosetta

héhé,

I'm sorry but "déconnexion" is not valid in french even if it's accepted by
everyone...
"déconnection IS the good word :)
see there for french people :
http://atilf.atilf.fr/dendien/scripts/tlfiv5/search.exe?23;s=1286854695;cat=2;m=d%82connection
;

2006/4/13, verdy_p <email address hidden>:
>
> kritchek wrote:
> > Does it mean "Do you want to remove the device ?" or "Ubuntu is
> > removing the device" ?
> >
> > For the first one, the translation should be "Retirer le
> > pÃffÃ,(c)riphÃffÃ,(c)rique". For the second one, "dÃffÃ,(c)connection du
> pÃffÃ,(c)riphÃffÃ,(c)rique".
>
> Sorry, but "(dé)connection" is incorrect (a common mistake).
>
> The noun is "(dé)connexion" (with an "x" in standard French orthography),
> even though the verb is "(dé)connecter".
>
> And "périphérique" (with "ph") is the only correct French orthography.
>
> So the second one will be "déconnexion du périphérique"...
>
> Thanks.
>
>
> --
> Translation mistake we can't find in Rosetta
> https://launchpad.net/malone/bugs/38967
>

--
Translation mistake we can't find in Rosetta
https://launchpad.net/malone/bugs/38967

---------------------------------------------------------------------------------------
Wanadoo vous informe que cet e-mail a ete controle par l'anti-virus mail.
Aucun virus connu a ce jour par nos services n'a ete detecte.

verdy_p (verdy-p) wrote :

Finally note that the term is written in RED. This notation has a meaning (it means that despite this may be found accasionally, this is not recommanded because most people consider it incorrect). That's why it has no separate entry in the ATILF dictionnary (unlike CONNEXION and DÉCONNEXION which are defined separately).

----- Original Message -----
From: "dway" <email address hidden>
To: <email address hidden>
Sent: Saturday, April 15, 2006 10:11 PM
Subject: [Bug 38967] Re: [Bug 38967] Re: [Bug 38967] RE: [Bug 38967] Re: [Bug38967] Re: [Bug 38967] Re: [Bug38967] Re: [Bug38967] Re:[Bug38967] Re: [Bug 38967] Re: [Bug38967] Re: Translation mistakewecan't find in Rosetta

héhé,

I'm sorry but "déconnexion" is not valid in french even if it's accepted by
everyone...
"déconnection IS the good word :)
see there for french people :
http://atilf.atilf.fr/dendien/scripts/tlfiv5/search.exe?23;s=1286854695;cat=2;m=d%82connection
;

well, thx for info, sorry for the mistake :)

2006/4/16, verdy_p <email address hidden>:
>
> Finally note that the term is written in RED. This notation has a meaning
> (it means that despite this may be found accasionally, this is not
> recommanded because most people consider it incorrect). That's why it has no
> separate entry in the ATILF dictionnary (unlike CONNEXION and DÉCONNEXION
> which are defined separately).
>
> ----- Original Message -----
> From: "dway" <email address hidden>
> To: <email address hidden>
> Sent: Saturday, April 15, 2006 10:11 PM
> Subject: [Bug 38967] Re: [Bug 38967] Re: [Bug 38967] RE: [Bug 38967] Re:
> [Bug38967] Re: [Bug 38967] Re: [Bug38967] Re: [Bug38967] Re:[Bug38967] Re:
> [Bug 38967] Re: [Bug38967] Re: Translation mistakewecan't find in Rosetta
>
>
> hÃ(c)hÃ(c),
>
> I'm sorry but "dÃ(c)connexion" is not valid in french even if it's accepted
> by
> everyone...
> "dÃ(c)connection IS the good word :)
> see there for french people :
>
> http://atilf.atilf.fr/dendien/scripts/tlfiv5/search.exe?23;s=1286854695;cat=2;m=d%82connection
> ;
>
>
> --
> Translation mistake we can't find in Rosetta
> https://launchpad.net/malone/bugs/38967
>

Jérémie Corbier (jcorbier) wrote :

Fixed in language-pack-gnome-fr-base-6.06+20060427.

Changed in language-pack-gnome-fr-base:
status: Fix Committed → Fix Released

Not fixed at all (well partially in fact), still exists in *20060529...
Is it due to upstream translation ?
We must forward this kind of mistakes to the upstream team so that we don't have to do the job twice (or more).

I've justed fixed this again, after Dapper release... (too bad :-/)

- nautilus
  English: Removing device
  Located in: ../src/file-manager/fm-directory-view.c:6301
  New translation : "Déconnexion du périphérique"

- gnome-applets-2.0
* English: Please do not remove the device while this operation is in progress.
   Located in: ../drivemount/drive-button.c:802
   New translation : "Veuillez ne pas enlever le périphérique pendant la durée de cette opération."

* English: Removing device
   Located in: ../drivemount/drive-button.c:782
   New translation : "Déconnexion du périphérique"

Sebastien Bacher (seb128) wrote :

Benoït, those errors are not from upstream.

I don't understand how a good translation becomes bad. This is the second times since the freeze users reported me this kind of mistakes (trouble with gThumb/"Plain écran" and shared-mime-info/"chiffier"). All these are supposed to be fixed for a month.

P.S. : well in French Benoït is a joke (Ben-oït), I'd prefer Benoît :-D

Sebastien Bacher (seb128) wrote :

I blame the french keyboard layout to have ¨^ on the same key ;)

Are you sure those errors have been fixed previous? Maybe that was some other similar issues. Rosetta doesn't make it easy at the moment to know who changes what and there is some translators doing mistakes obviously. There is some work going on to make that better from rosetta and with a bettrer organisation of the team

If you search for "Removing device" in all the language-pack-* you will find only two strings :
- one in nautilus.po
- one in gnome-applets-2.0.po
These are the ones I've just fixed and that had been fixed in the past (at least for périférique -> périphérique).
In fact I thought that "retirement" would have been fixed too after my remark but I'm not sure since I'm not the one who has made the fix.

For "Plain écran" , I've done the two fixes, so I don't understand. It may be another user, you may be right (or an upload / changes in the po ?).

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers